is_linear_bitmap(3)

NAME
is_linear_bitmap

SYNOPSIS
#include <allegro.h>

int is_linear_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is a linear bitmap, ie. a memory bitmap, mode 13h screen, or SVGA screen. Linear bitmaps can be used with the _putpixel(), _getpixel(), bmp_write_line(), and bmp_read_line() functions.

SEE ALSO
is_planar_bitmap(3), is_memory_bitmap(3)